.hero-widget__text .fs_button {
    text-align: center;
    background: #ffffff;
    color: #282c37;
    padding: 10px;
    margin: 10px auto;
    display: block;
    font-size: 1.45rem;
    border-radius: 5px;
}

.hero-widget__text {
    background: #f5c300 !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    border: 0px !important;
    color: #282c37;
}

.hero-widget__text a {
    color: #282c37;
}

.hero-widget {
    border-color: rgb(192, 205, 217);
    border: 1px solid #c0cdd9;
    border-radius: 4px;
}

.hero-widget__footer {
    border: 0px !important;
}
